<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4294m000" xml:lang="en">
   <Header>
      <Title>Delete Processed Inventory Consumption Lines (tdsls4294m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to delete a selected range
		  of processed <Link href="/baanerp/wh/glossary/glossary#000473" role="glossary">consumption</Link> lines and orders. You can
		  indicate whether consumption headers must also be deleted.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>Open sales orders will not prevent consumption lines from
		  being removed.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000451" role="manual">Inventory consumption - process overview</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="delete.headers">
         <Header>
            <Title>Delete Consumptions</Title>
         </Header>
         <FuncDesc>If this check box is selected, consumption headers are
		  also deleted. Consumption headers can only be deleted if no unprocessed
		  consumption lines exist anymore.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Delete</Title>
         </Header>
         <FuncDesc>Deletes the selected range of consumption lines.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>